
.slidertemplate-center {
    border-radius: 4px;
    padding: 20px !important;
    font-size: 16px !important;
    background-color: rgba(255, 255, 255, 0.85);
}

    .slidertemplate-center h1 {
        font-size: 40px !important;
        margin: 0 !important;
        line-height: normal !important;
        font-style: normal;
        font-weight: 200;
        font-family: 'Open Sans', sans-serif;
        letter-spacing: 0px;
        text-align: inherit;
        color: #333333;
    }

    .slidertemplate-center h2 {
        font-size: 30px !important;
        margin: 0 !important;
        line-height: normal !important;
        font-style: normal;
        font-weight: 300;
        font-family: 'Open Sans', sans-serif;
        letter-spacing: 0px;
        text-align: inherit;
        color: #6f7238;
    }

    .slidertemplate-center h3 {
        font-size: 26px !important;
        margin: 0 !important;
        line-height: normal !important;
        font-style: normal;
        font-weight: 300;
        font-family: 'Open Sans', sans-serif;
        letter-spacing: 0px;
        text-align: inherit;
        color: #333333;
    }

    .slidertemplate-center p {
        padding: 0px;
        border-width: 0px;
        margin: 0px 0px 16px;
        letter-spacing: 0px;
        font-size: 16px !important;
        line-height: normal !important;
        text-align: left;
    }
	

    .slidertemplate-center.st-small p {
        line-height: 18px !important;
    }
	
	.slidertemplate-center ol {
		margin-top: -15px;
	}
		
	.slidertemplate-center pre {
		border: none;
		background: none;
		padding: 0 !important;
		margin: 0 !important;
		font-size: inherit !important;
		font-family: inherit !important;
	}

@media (max-width: 768px) {
    .no-mobile {
        display: none !important;
    }

    .slidertemplate-center {
        padding: 5px !important;
        font-size: 16px !important;
        width: 96% !important;
        left: calc(2% - 5px) !important;
    }

        .slidertemplate-center h1 {
            font-size: 20px !important;
        }

        .slidertemplate-center h2 {
            font-size: 14px !important;
        }

        .slidertemplate-center p {
            margin: 0px 0px 16px;
            font-size: 14px !important;
        }

        .slidertemplate-center .btn {
            font-size: 14px !important;
            padding: 10px !important;
        }
}

@media (max-width: 500px) {
    .slidertemplate-center h1 {
        font-size: 18px !important;
    }

    .slidertemplate-center h2 {
        font-size: 12px !important;
    }

    .slidertemplate-center h3 {
        font-size: 10px !important;
    }

    .slidertemplate-center p {
        font-size: 11px !important;
    }

    .slidertemplate-center.st-mobile-small h1 {
        font-size: 14px !important;
    }
    .slidertemplate-center.st-mobile-small p {
        font-size: 8px !important;
    }
	.st-mobile-small a.btn.btn-primary {
		font-size: 9px !important;
		margin-top: -10px !important;
		padding: 5px !important;
	}
}

@media (max-width: 400px) {
    .slidertemplate-center.st-mobile-small h1 {
        font-size: 12px !important;
    }
}

.abgc-widget.open .widget-inside {
    display: block;
}

.wp-admin input#client-secret,
.wp-admin input#site-key,
.wp-admin input#secret-key {
    width: 400px;
}
